Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rav.chat/v1/projects \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.rav.chat/v1/projects"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.rav.chat/v1/projects', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "list", "data": [ { "id": "<string>", "object": "project", "name": "<string>", "created_at": 123 } ] }
{ "error": { "message": "Invalid API key", "type": "invalid_request_error", "param": null, "code": "invalid_api_key" }}
Projects visible to your key. Requires projects:read.
projects:read
A RavChat API key: Authorization: Bearer sk-rav-...
Authorization: Bearer sk-rav-...
A list of projects.
"list"
Show child attributes